.view_all {
    text-align: left;
    display: inherit;
    cursor: pointer;
    text-decoration: underline;
    color: #B8433E;
    font-weight: bold;
}
.dropdown {
    list-style: none;
}
.page_count {
    display: flex;
    justify-content: space-between;
}
.card, .card-two {
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    border: 2px solid #727A85;
    border-radius: .25rem;
    box-shadow: 0px 2px 2px #727A85;
    overflow: hidden;
    margin-right: auto;
    cursor: pointer;
}
.cardClick {
    height: 100%;
}
.prod_img {
    width: 100%;
    height: 100%;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}
.card-body {
    position: relative;
    background: #fff;
    padding: 0;
    display: flex;
    flex-flow: column;
    -webkit-box-orient: vertical !important;
    -webkit-box-direction: normal !important;
    -ms-flex-direction: column !important;
    flex: 1 0 0%;
}
.card-title {
    color: #333;
    font-family: DagnyOffcProBold;
    font-weight: normal;
}
.card-text {
    font-weight: 600;
    line-height: 1.3;
}
.card-btn::after {
    content: "";
    position: absolute;
}
.card-btn {
    text-decoration: none;
    color: #333;
    cursor: pointer;
    display: block;
    width: 100%;
    text-align: right;
    bottom: 0;
    font-family: DagnyOffcProBold;
    font-weight: normal;
}
.dropdown.ng-hide {
    transform: scale(0);
}
ng-cloak], .ng-cloak, .x-ng-cloak, .ng-hide:not(.ng-hide-animate) {
    display: none !important;
}
@media (max-width : 1024px) {
[ng\:cloak], [ng-cloak], [data-ng-cloak], [x-ng-cloak], .ng-cloak, .x-ng-cloak, .ng-hide:not(.ng-hide-animate) {
    display: flex !important;
    transform: scale(1);
}
}

@media (min-width : 320px) {

.card-btn::after {
    border-top: 6px solid transparent;
    border-bottom: 6px solid transparent;
    border-left: 7px solid #333;
    top: 13px;
    right: 21px;
}
.card-btn {
    font-size: 16px;
    margin: auto 0 0;
    padding: 10px 35px 10px;
}

.card-text {
    font-size: 14px;
    padding: 10px 13px 15px;
}
.cardClick {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    min-height: 240px;
}
.benefit_section {
    min-height: 500px;
    padding-bottom: 30px;
}
#categories {
    margin: 30px auto 20px;
    padding: 0;
}
#categories .row.align-items-start {
    margin: 0;
}
.desktopView {
    overflow: hidden;
    padding: 0;
        padding-right: 0px;
        padding-left: 0px;
    z-index: 9;
}
.category_list {
    display: flex;
    align-items: center;
    padding: 10px 0 0;
    z-index: 9;
    background: #fff;
    position: relative;
    overflow: hidden;
    height: 53px;
}
.category {
    -ms-overflow-style: none;
    scrollbar-width: none;
list-style: none;
flex-flow: row;
display: flex;
align-items: center;
overflow-x: scroll;
scroll-behavior: smooth;
overflow-y: hidden;
padding-bottom: 20px;
padding-top: 14px;
background: #fff;
}
.category li {
    display: flex;
    align-items: center;
}
.see_all, .category_title, .dropdown_catg {
    background: #FFF;
    color: #333;
    font-size: 15px;
    font-family: DagnyOffcPro;
    font-weight: normal;
    display: inline-block;
    white-space: nowrap;
    padding: 9px 20px;
    border-radius: 222pt;
    margin-right: 10px;
    border: 1px solid #777777;
}
.active_cat, .active_sub, .active_all {
    border: 1px solid #C23934;
    background: #C23934;
    color: #fff;
}
.see_all {
    margin-left: 30px;
}
.category li {
    display: flex;
    align-items: center;
}
.dropdown {
    display: flex;
}

.right_cont {
    width: 100%;
    margin: 30px auto 0;
    z-index: 1;
}
.results {
    margin: 15px 0;
    font-size: 14px;
}
.right_cont .display_cat {
    padding: 0 25px;
}
.row.cartBox .col-sm-6 {
    flex: 0 0 100%;
    max-width: 100%;
}
.card, .card-two {
    margin-bottom: 30px;
    width: 100%;
}
.card-img-top {
    line-height: 0;
    width: 100%;
    text-align: center;
    border-bottom: 1px solid #777;
    height: 47vw;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #fff;
    min-height: 44vw;
}
.card-title {
    font-size: 16px;
    padding: 15px 13px 0;
}
.joinButton a.joinNow {
    font-size: 18px;
    border-radius: 4px;
    padding: 10px 40px 10px;
}
}
@media (min-width : 576px) {
.row.cartBox .col-sm-6 {
    flex: 0 0 50%;
    max-width: 50%;
}
.card-img-top {
    height: 25.778vw;
    min-height: 160px;
}
.card-body {
    min-height: 97px;
}
.modal-body {
    flex: 0 0 50%;
    max-width: 50%;
}
}
@media (min-width : 768px) {
.modal-body {
    padding: 28px 10px 28px;
    flex-direction: row;
    min-height: inherit;
    max-width: 100% !important;
}

.card-btn::after {
    top: 14px;
    right: 15px;
}
.card-btn {
    padding: 10px 30px 10px;
}
.card-text {
    font-size: 14px;
    padding: 0 22px;
    font-family: DagnyOffcPro;
    line-height: 19px;
}
.row.cartBox .col-sm-6 {
    flex: 0 0 33.3333333333%;
    max-width: 33.3333333333%;
}
.page_count, .input-grp {
    padding: 0 0.8vw;
}
.benefit_section {
    padding: 0 0 2.4vw;
}
#categories {
    margin: 35px auto 30px;
}
.desktopView {
    overflow: visible;
}
.category {
    list-style: none;
    flex-flow: row;
    display: flex;
    align-items: center;
    white-space: nowrap;
}
.see_all {
    margin-left: 40px;
}
.right_cont {
    margin: 35px auto 0;
        margin-top: 35px;
    flex: 0 0 auto;
}
.results {
    margin: 0.64vw 0 1.2vw;
    font-size: calc(12px + (14 - 12) * ((100vw - 768px) / (1250 - 768)));
}
.right_cont .display_cat {
    padding: 0 32px;
}
.card, .card-two {
    margin-bottom: 35px;
    margin-right: 0;
}
.cardClick {
    min-height: 273px;
}
.card-img-top {
    height: 15.495vw;
    min-height: 119px;
}
.card-body {
    min-height: 11.12vw;
    margin-bottom: 6px;
}
.card-title {
    font-size: 16px;
    padding: 22px 10px 15px 22px;
    border-top: 1px solid #707070;
    line-height: 19px;
}
.card-btn::after {
    top: 14px;
    right: 15px;
}
}
@media (min-width : 1024px) {
.card-img-top {
    height: 166px;
    min-height: 166px;
}

}
@media screen and (max-width: 1024px) {
.view_all, .filter_title, .page_count {
    display: none;
}
.clear_filter {
    text-align: center;
    display: block;
}
}
@media (min-width : 1025px) {

.card-btn::after {
    border-top: 0.5vw solid transparent;
    border-bottom: 0.5vw solid transparent;
    border-left: 0.5vw solid #555A62;
    top: 1.1vw;
    right: 1.119vw;
}
.card-text {
    font-size: 1.11vw;
    padding: 0.8vw 2.9vw 1.2vw 0.8vw;
}
.cardClick {
    min-height: 273px;
}
.card, .card-two {
    flex: 0 0 100%;
    min-height: 22.91vw;
    margin-right: 1.44vw;
    margin-bottom: 20px;
}
.col-xl-4 {
    padding-right: 12px;
    padding-left: 12px;
}
.benefit_section {
    padding: 0 0 2.4vw;
}
#categories {
    margin: 4.167vw auto 0;
    padding: 0 40px;
}
#categories .row.align-items-start {
    margin: 0 -12px;
}
.desktopView {
    padding-left: 12px;
    padding-right: 12px;
}
.category_list {
    border: 0.08vw solid #DBDDE0;
    border-radius: 0.8vw;
    padding: 1.6vw 0.8vw 1.6vw 0.8vw;
    margin-right: 0;
    margin-left: 0;
    max-width: 100%;
    float: left;
    background: #ECECEC 0% 0% no-repeat padding-box;
    display: flex;
    overflow: hidden;
    flex-direction: column;
    min-height: 86.4vw;
    align-items: flex-start;
    align-items: flex-start;
    height: auto;
}
.view_all {
    font-size: calc(12px + (16 - 12) * ((100vw - 768px) / (1250 - 768)));
    margin-bottom: 1.25vw;
    border: none;
    background: none;
    color: #B8433E;
    margin-left: 1.25vw;
}
.category {
    flex-flow: column;
    width: 100%;
    overflow-x: hidden;
    align-self: flex-start;
    background: none;
}
.category li {
    display: inline;
    width: 100%;
}
.see_all {
    display: none;
}
.category li {
    display: inline;
    width: 100%;
}
.category li .category_title.finances::after {
    background-position: 0px -23.04vw;
    background-size: 2.4vw;
    width: 2.4vw;
    height: 1.83vw;
}
.category_title::after {
    content: "";
    position: absolute;
    background: url('images/dbr_category_icon.png') no-repeat 0 0/100% auto;
        background-position-x: 0px;
        background-position-y: 0px;
        background-size: 100%;
width: 2.08vw;
height: 2.08vw;
left: 0.48vw;
top: 0.55vw;
}
.category_title:hover::after, .active_cat::after {
    background: url('images/dbr_category_icon_white.png') no-repeat 0 0/100% auto;
        background-position-x: 0px;
        background-position-y: 0px;
        background-size: 100%;
}
.category_title span {
    float: right;
}
.dropdown {
    padding-left: 1.70vw;
    flex-flow: column;
}
.dropdown li {
    width: 88%;
display: inline;
}
.dropdown_catg {
    padding: 0.88vw 1.11vw;
    font-size: 1.04vw;
border-radius: 1.6vw;
margin-bottom: 1.28vw;
border: 0.08vw solid #777;
width: 100%;
font-family: DagnyOffcProBold;
color: #757575;
position: relative;
background: #fff;
white-space: normal;
cursor: pointer;
margin-right: 0;
}
.right_cont {
    max-width: 75%;
    float: left;
    margin-top: 0;
    flex: 0 0 75%;
}
.page_count, .input-grp {
    padding: 0 15px;
    display: none;
}
.results {
    margin: 0.64vw 0 1.2vw;
    font-size: calc(12px + (14 - 12) * ((100vw - 768px) / (1250 - 768)));
}
.right_cont .display_cat {
    padding: 0;
}
.card-img-top {
    display: flex;
    align-items: center;
    justify-content: center;
    border-bottom: none;
    height: 10vw;
    min-height: 12vw;
}
.card-body {
    min-height: 115px;
}
.card-title {
    font-size: 1.28vw;
    padding: 0.8vw;
    border-top: 0.08vw solid #707070;
}
.card-btn {
    font-size: 1.11vw;
    padding: 0.8vw 2vw 0.96vw 0.8vw;
}
.card-btn::after {
    border-top: 0.5vw solid transparent;
    border-bottom: 0.5vw solid transparent;
    border-left: 0.5vw solid #555A62;
    top: 1.1vw;
    right: 1.119vw;
}
.category_title, .dropdown_catg {
    padding: 0.88vw 0.8vw 0.88vw 3.2vw;
    border-radius: 1.6vw;
    font-size: 1.16vw;
    margin-bottom: 1.28vw;
    border: 0.08vw solid #777;
    width: 100%;
    font-family: DagnyOffcProBold;
    color: #757575;
    position: relative;
    background: #fff;
    white-space: normal;
    cursor: pointer;
    margin-right: 0;
}
.category_title:hover, .dropdown_catg:hover, .active_cat, .active_sub {
    border: 0.08vw solid #B8433E;
    background: #B8433E;
    color: #fff;
}
}
@media (min-width : 1200px) {
.joinButton a.joinNow{
    font-size: 20px;
    border-radius: 4px;
    padding: 12px 50px 10px !important;
}
.category_title:hover, .dropdown_catg:hover, .active_cat, .active_sub {
    border: 1px solid #B8433E;
}
.card-btn::after {
    border-top: 5px solid transparent;
    border-bottom: 5px solid transparent;
    border-left: 5px solid #555A62;
    top: 14px;
    right: 14px;
}
.card-title {
    font-size: 16px;
    padding: 10px;
    border-top: 1px solid #707070;
}
.card-body {
    min-height: 130px;
}
.card-img-top {
    height: 155px;
    min-height: 135px;
}
.benefit_section {
    padding: 0px 0 30px;
}
#categories {
    margin: 50px auto 0;
}
.category_list {
    border: 1px solid #DBDDE0;
    border-radius: 10px;
    padding: 20px 10px;
    margin-right: 0px;
    min-height: 1080px;
}
.view_all {
    font-size: 16px;
    margin-bottom: 20px;
    margin-left: 15px;
}
.category li .category_title.finances::after {
    background-position: 0px -288px;
    background-size: 30px;
    width: 30px;
    height: 23px;
}
.category_title::after {
    width: 26px;
    height: 26px;
    left: 6px;
    top: 7px;
}
.dropdown {
    padding-left: 35px;
}

.category_title, .dropdown_catg {
    padding: 11px 10px 11px 40px;
    border-radius: 20px;
    border: 1px solid #777;
    font-size: 15px;
    margin-bottom: 16px;
}
.dropdown_catg {
    padding: 11px 14px;
    font-size: 13px;
}
.page_count, .input-grp {
    padding: 0 15px;
}
.results {
    margin: 8px 0px 15px;
    font-size: 14px;
}
.display_cat {
    padding-left: 10px;
}
.card, .card-two {
    min-height: 298px;
    margin-right: 18px;
}
.card-text {
    font-size: 14px;
    padding: 10px 40px 15px 10px;
}
.card-btn::after {
    border-top: 5px solid transparent;
    border-bottom: 5px solid transparent;
    border-left: 5px solid #555A62;
    top: 14px;
    right: 14px;
}
.card-btn {
    font-size: 14px;
    padding: 10px 25px 12px 10px;
}
}
